@charset "utf-8";
body {
    margin: 0;
    padding: 0;
    color: #333333;
    font-family: '微软雅黑';
    min-width: 980px;
    background-color: #ffffff;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style: none
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    float: none
}

tr, td {
    margin: 0;
    padding: 0;
    border: none;
}

input {
    margin: 0px;
    padding: 0px;
    border: none 0;
    font-family: '微软雅黑';
}

img {
    border: none 0;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
}

em {
    font-style: normal
}

button {
    cursor: pointer;
}

a, a:link {
    text-decoration: none;
}

a:visited {
}

a:active, a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
}

/*header*/
.top {
    margin: 0 auto;
    padding-top: 2%;
    padding-bottom: 30px;
    display: block;
}

.top .logbox {
    margin: 0 auto;
    width: 1000px;
    height: 50px;
}

.top .logbox h3 {
    font-size: 36px;
    color: #0ca3d2;
    line-height: 50px;
    text-indent: 15px;
    font-weight: 600;
    text-align: left;
}

/*banner*/
.banner {
    margin: 0 auto;
    display: block;
    background: #0ca3d2;
    height: 580px;
}

.picbox {
    margin: 0 auto;
    width: 1000px;
    height: 571px;
    background: url(./images/bannerBg.png) left no-repeat;
}

/*login*/
.loginbox {
    width: 400px;
    height: 370px;
    float: right;
    margin-top: 96px;
    margin-right: 15px;
    padding: 5px 0 26px 0;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: 0 0 10px #043488;
    -moz-box-shadow: 0 0 10px #043488;
    box-shadow: 0 0 10px #043488;
    background: #FFF;
    background-clip: padding-box;
}

.loginbox .title {
    width: 100%;
    height: 56px;
    line-height: 56px;
    font-size: 24px;
    color: #333333;
    border-bottom: 2px dashed #ececec;
}

.loginbox .title span {
    font-weight: 400;
    float: left;
    margin-left: 32px;
}

.loginbox .title span:after {
    content: url(./images/i-01.png);
    margin-left: 5px;
    vertical-align: middle;
}

.loginbox a {
    text-align: left;
    margin-left: 3em;
    font-size: 16px;
    cursor: pointer;
    color: #6dcaff;
    line-height: 50px;
    display: block;
    text-decoration: blink;
    width:120px;
}

.loginbox a:hover {
    color: #1aa7ff;
    cursor: pointer;
    text-decoration: underline;
}

.loginuser, .loginpwd {
    width: 316px;
    height: 46px;
    background: url(./images/i-uer.png) no-repeat;
    border: 2px solid #e0e0e0;
    line-height: 46px;
    text-indent: 52px;
    font-size: 16px;
    color: #666666;
    display: block;
    margin-top: 20px;
    margin-left: 38px;
}

.loginpwd {
    background: url(./images/i-m.png) no-repeat;
}

.loginbtn {
    width: 320px;
    height: 56px;
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    cursor: pointer;
    line-height: 58px;
    border: none;
    margin-top: 10px;
    margin-left: 38px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #016eb3;
    -webkit-box-shadow: 0 5px 15px rgba(12, 163, 210, .6);
    -moz-box-shadow: 0 5px 15px rgba(12, 163, 210, .6);
    box-shadow: 0 5px 15px rgba(12, 163, 210, .6);
    background: #0ca3d2;
}

.loginbtn:hover {
    background-color: #016eb3;
    -webkit-box-shadow: 0 5px 15px rgba(12, 163, 210, .6);
    -moz-box-shadow: 0 5px 15px rgba(12, 163, 210, .6);
    box-shadow: 0 5px 15px rgba(12, 163, 210, .6);
    background: #0ca3d2;
}

.loginuser:focus {
    border: 2px solid #0ca3d2;
}

.loginpwd:focus {
    border: 2px solid #0ca3d2;
}

.footer {
    margin: 0 auto;
    margin-top: 10px;
}

.footer p {
    text-align: center;
    font-size: 15px;
    color: #999999;
    line-height: 40px;
}

.m1 {
    margin-top: 34px;
}

/* for 980px or less */
@media screen and (max-width: 980px) {
    /* pagewrap */
    #pagewrap {
        width: 95%;
    }

    /* content */
    .banner{
        width: 90%;
        height: auto;
    }

}

/* for 700px or less */
@media screen and (max-width:700px) {
    .banner {
        width: auto;
        float: none;
        height: auto;
    }

}